{
  "name": "bettson-football-scoreboard",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "install-linux": "npm install -g gulp && npm install -g bower",
    "install-windows": "npm install -g windows-build-tools & npm install -g gulp & npm install -g bower",
    "dev": "gulp && gulp dev",
    "prod": "gulp",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Gabor Sipos",
  "license": "MIT",
  "private": true,
  "dependencies": {
    "angular": "^1.6.9"
  },
  "devDependencies": {
    "angular-route": "^1.6.9",
    "bootstrap-sass": "^3.3.7",
    "browserify": "^16.1.1",
    "browserify-ngannotate": "^2.0.0",
    "del": "^3.0.0",
    "gulp": "^3.9.1",
    "gulp-cachebust": "0.0.10",
    "gulp-concat": "^2.6.1",
    "gulp-install": "^1.1.0",
    "gulp-jshint": "^2.1.0",
    "gulp-ng-html2js": "^0.2.2",
    "gulp-sass": "^3.1.0",
    "gulp-sourcemaps": "^2.6.4",
    "gulp-uglify": "^3.0.0",
    "gulp-util": "^3.0.8",
    "gulp-webserver": "^0.9.1",
    "jshint": "^2.9.5",
    "vinyl-buffer": "^1.0.1",
    "vinyl-source-stream": "^2.0.0"
  }
}
